<!-- DO NOT EDIT | GENERATED CONTENT -->

# organizations roles

Manage organization roles.

Aliases:

- role

## Usage

```console
coder organizations roles
```

## Subcommands

| Name                                               | Purpose                          |
| -------------------------------------------------- | -------------------------------- |
| [<code>show</code>](./organizations_roles_show.md) | Show role(s)                     |
| [<code>edit</code>](./organizations_roles_edit.md) | Edit an organization custom role |
